Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test::API
Upstream-Contact: https://github.com/dagolden/Test-API/issues
Source: https://metacpan.org/release/Test-API
 https://github.com/dagolden/Test-API.git

Files: *
Copyright: 2009,2018, David Golden <dagolden@cpan.org>
License: Apache-2.0
Comment:
 License:
 .
 This is free software, licensed under:
 .
 The Apache License, Version 2.0, January 2004

Files: debian/*
Copyright: 2014, Jonas Smedegaard <dr@jones.dk>
License: GPL-3+

License: Apache-2.0
 Comment:
 .
 On Debian systems the 'Apache License' version 2.0 is located in
 '/usr/share/common-licenses/Apache-2.0'.

License: GPL-3+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 Comment:
 .
 On Debian systems the 'GNU General Public License' version 3 is located
 in '/usr/share/common-licenses/GPL-3'.
 .
 You should have received a copy of the 'GNU General Public License'
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
